#---------------------------------------------------------------------------------------------------
# %L                                                                                               -
# chvote-fx-common                                                                                 -
# %%                                                                                               -
# Copyright (C) 2016 - 2018 R\u00E9publique et Canton de Gen\u00E8ve                                         -
# %%                                                                                               -
# This program is free software: you can redistribute it and/or modify                             -
# it under the terms of the GNU Affero General Public License as published by                      -
# the Free Software Foundation, either version 3 of the License, or                                -
# (at your option) any later version.                                                              -
#                                                                                                  -
# This program is distributed in the hope that it will be useful,                                  -
# but WITHOUT ANY WARRANTY; without even the implied warranty of                                   -
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                     -
# GNU General Public License for more details.                                                     -
#                                                                                                  -
# You should have received a copy of the GNU Affero General Public License                         -
# along with this program. If not, see <http://www.gnu.org/licenses/>.                             -
# L%                                                                                               -
#---------------------------------------------------------------------------------------------------

exit-dialog.title=DE - Confirmation de fermeture
exit-dialog.are-you-sure=DE - \u00CAtes vous s\u00FBr de vouloir fermer l'application?
exit-dialog.exit=DE - Fermer
exit-dialog.cancel=DE - Non

error.no-destination-folder=DE - Aucun r\u00E9pertoire de destination n'a \u00E9t\u00E9 fourni.
error.no-passphrase=DE - Aucun mot de passe n'a \u00E9t\u00E9 fourni.
error.repeat-passphrase-not-matching=DE - Les mots de passe ne correspondent pas.
error.no-repeated-passphrase=DE - Confirmer le mot de passe.
error.passphrase-size-not-matching=DE - Le mot de passe doit contenir au moins {0} caract\u00E8res.

private-key-input-group.add-destination-folder=DE - S\u00E9lectionner le r\u00E9pertoire de destination
private-key-input-group.input-passphrase=DE - Entrer le mot de passe
private-key-input-group.passphrase-confirmation=DE - Confirmer le mot de passe
private-key-input-group.browse=DE - PARCOURIR

public-key-input-group.add-destination-folder=DE - S\u00E9lectionner le r\u00E9pertoire de destination
public-key-input-group.browse=DE - PARCOURIR